apiVersion: v1
kind: Service
metadata:
  namespace: imxc
  name: elasticsearch
  labels:
    app: elasticsearch
spec:
  selector:
    app: elasticsearch
  ports:
  - name: http
    port: 9200
    targetPort: 9200
#    nodePort: 30200
#  type: NodePort
  type: ClusterIP
